Subject: [PATCH 0/4] [POWERPC] MPC5200: update gpt binding, add restart support

From: Marian Balakowicz <[email-masked]>
Date: Wed, 17 Oct 2007 14:56:41 +0200

This is a reworked version of patches to MPC5200 common code that were send
together with the TQM5200/CM5200/Motion-PRO board support chnages.

As there are some open issues in a board support code and to avoid
additional respin I would like to have those reviewed first.

[PATCH 1/4] [POWERPC] Add mpc52xx_find_and_map_path(), refactor utility functions
[PATCH 2/4] [POWERPC] Update device tree binding for mpc5200 gpt
[PATCH 3/4] [POWERPC] Add restart support for mpc52xx based platforms
[PATCH 4/4] [POWERPC] Enable restart support for lite5200 board

Cheers,
Marian Balakowicz